externalAccess.stepName=External Access
externalAccess.summary=The system needs to know the address and port used by external clients to connect to this server.

review.externalAccess.header=External Configuration
review.externalAccess.desc=Clients will be connecting using:

externalAddress.name=External Address
externalAddress.desc=An IP address or host name used by Network Devices to connect to this service. If you leave this blank \
the system will automatically attempt to determine this through an external What's My IP service.

externalPort.name=External Port
externalPort.desc=The port on which Network Devices connect. This should be the external UDP port that \
is mapped to the WireGuard port configured in the previous step.